/*
 * @Author: zc
 * @description 系统管理-字典管理
 */
import request from '@/utils/request';
/**
 * @description 日志列表
 * @param {object} params 查询参数
 * @return {*}
 */
export const logList = (params?: object) => {
	return request({
		url: '/api/v1/Sys/log_list',
		method: 'get',
		params,
	});
};
/**
 * @description 日志详情
 * @param {string} id 日志id
 * @return {*}
 */
export const logDetail = (id?: string) => {
	return request({
		url: `/api/v1/Sys/log/${id}`,
		method: 'get',
	});
};
